/* GLOBAL */
.hidden {display:none;}
.clear {clear:both;}
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; visibility: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
strong, b {font-weight:bold;}
body {font-family:helvetica, arial, sans-serif;font-size:12px;background:#fff;color:#666;}
.w {width:1024px;margin:0 auto;}
a:link, a:visited {text-decoration:none;color:#13548E;}
a:hover, a:focus {text-decoration:underline;color:#222;}

/* header */
header, header .w {
	height:137px;
	position:relative;
	min-width:1024px;
}
header nav {
	position:absolute;
	bottom:15px;
	font-size:14px;
	left:10px;
}
header nav li {float:left;margin:0 35px 0 0;font-family:helvetica, arial, sans-serif;}
header nav li a {padding-bottom:3px;font-weight:bold;}
header nav li a:link, header nav li a:visited {color:#777;text-decoration:none;border-bottom:2px solid #fff;}
header nav li a:focus, header nav li a:hover {color:#13548E;text-decoration:none;border-bottom:2px solid #fff;}
header nav li.current a {color:#13548E;text-decoration:none;border-bottom:2px solid #13548E;}
header nav li.opened a {color:#222;text-decoration:none;border-bottom:2px solid #fff;}
header .logo {
	position:absolute;
	top:20px;
	width:120px;
	height:80px;
	left:10px;
}
header .tagline {
	position:absolute;
	top:58px;
	width:215px;
	height:18px;
	left:146px;
}

/* header call to action block */
header .callstoaction {
	position:absolute;
	top:20px;
	width:200px;
	right:10px;
	color:#13548E;
}
header form.searchform {margin:8px 0 15px 0;}
header form .searchwrap {
	border-right:1px solid #999;
	border-left:1px solid #aaa;
	border-top:1px solid #aaa;
	border-bottom:1px solid #999;
	border-radius:20px;padding:0px 4px;
}
header form .searchwrap input {background:#fff;border:#fff 1px solid;border:0px;outline:none;-webkit-appearance: none;}
header form .searchwrap input.gobutton {width:18px;height:18px;background:transparent url('../images/search.png') center center no-repeat;}
header form .searchwrap input#search {width:160px;border:#fff 1px solid;color:#555;padding:0;}
header .callstoaction .phone {font-weight:bold;font-size:22px;display:block;text-align:center;}
header .actions a {display:inline-block;padding:0 4px 0 20px;font-weight:bold;font-size:11px;line-height:14px;background:transparent url('../images/actionbg.png') left center no-repeat;}
header .actions a.acc {float:left;}
header .actions a.mail {float:right;}
header .actions a:link, header .actions a:visited {border:1px solid #999; color:#777;text-decoration:none;}
header .actions a:hover, header .actions a:focus {border:1px solid #999;color:#333;text-decoration:none;}


/* my account dropdown modal */
header .accopen {
	width:215px;
	height:130px;
	background:#D7E3EF;
	border:3px solid #fff;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	-moz-box-shadow: rgba(0,0,0, 0.3) 0 0 5px;  
	box-shadow: rgba(0,0,0, 0.3) 0 0 5px;
	border-radius:5px;
	position:absolute;
	top:77px;
	right:0px;
	z-index:300;
	display:none;
}
header .accopen a:link, header .accopen a:visited,
header .accopen a:hover, header .accopen a:focus {text-decoration:none;}
header .accopen .inner {padding:30px 10px 10px 10px;position:relative;}
header .accopen .inner p {margin-top:4px;font-size:11px;line-height:20px;}
header .accopen .inner p a:link, 
header .accopen .inner p a:visited { color:#13548E;text-decoration:none;}
header .accopen .inner p a:hover, 
header .accopen .inner p a:focus { color:#13548E;text-decoration:underline;}
header .accopen .inner .submit {
	float:right;
	background:#13548E url('../images/whitearr.png') center right no-repeat;
	border:2px solid #fff;
	color:#fff;
	border-radius:4px;
	font-size:11px;
	font-weight:bold;
	padding:1px 18px 0 5px;
	line-height:20px;
	cursor:pointer;
}
header .accopen .inner .text {width:96.5%;border:1px solid #999;padding:3px;}
header .accopen #accclose {
	cursor:pointer;
	position:absolute;
	top:11px;
	right:7px;
	z-index:250;
}
header .accopen a.open {
	display:inline-block;padding:0 4px 0 20px;font-weight:bold;font-size:11px;line-height:14px;
	background:#fff url('../images/actionbg-on.png') left center no-repeat;
	color:#13548E;
	border:1px solid #13548E;
	position:absolute;
	top:9px;
	left:8px;
}


/* secondary menu slider */
.secondarymenu  {
	display:none;
	background:#13548E;
	color:#E1EFFB;
	padding:30px 0 30px 0;
	height:200px;
	min-width:1024px;
	position:relative;
}
#secondnav {height:200px;width:100%}
.secondarymenu h4 {text-shadow:1px 1px 0 rgba(0,0,0,.1);text-transform:uppercase;margin:0 0 12px 0;font-weight:bold;color:#fff;font-family: helvetica, arial, sans-serif;}
.secondarymenu h4 a:link, .secondarymenu h4 a:visited {color:#fff;text-decoration:underline;}
.secondarymenu h4 a:focus, .secondarymenu h4 a:hover {color:#fff;text-decoration:underline;}
.secondarymenu .w {}
.secondarymenu p.close {width:100%;min-width:1024px;text-align:center;position:absolute;bottom:10px;}
.secondarymenu section {margin-left:10px;width:1024px;}
.secondarymenu .column {display:inline-block;margin-right:50px;float:left;}
.secondarymenu ul, .secondarymenu form {margin-bottom:25px;}
.secondarymenu li {line-height:19px;margin:0 0 5px 0;}
.secondarymenu a:link, .secondarymenu a:visited {color:#E1EFFB;text-decoration:underline;}
.secondarymenu a:hover, .secondarymenu a:focus {color:#FFF;text-decoration:underline;}
.secondarymenu form input.text {width:180px;border:1px solid #0D3962;padding:3px;}
.secondarymenu form input.gobutton {padding:4px 5px;text-transform:uppercase;font-size:11px;}
.secondarymenu .section-blog ul {width:600px;}
.secondarymenu .section-blog ul li img {float:left;height:33px;width:50px;margin:2px 15px 5px 0;border:2px solid #E1EFFB;background:#fff;}


/* footer */
footer {
	background:#C1D4E5;
	color:#13548E;
	padding:30px 0 50px 0;
	min-width:1024px;
} 
footer .column {
	width:18%;
	float:left;
	margin:0 0 20px 10px;
}
footer .contactcolumn {width:200px;float:right;margin-right:10px;}
footer li {margin:0 0 12px 0;}
footer h4 {text-shadow:1px 1px 0 rgba(255,255,255,.3);text-transform:uppercase;margin:0 0 25px 0;font-family:helvetica, arial, sans-serif;}
footer a:link, footer a:visited {color:#13548E;text-decoration:none;}
footer a:focus, footer a:hover {color:#13548E;text-decoration:underline;}
footer p {margin:0 0 20px 0;}
footer img.renewable {width:200px;}
footer p.social {font-weight:bold;}
footer p.social img {vertical-align:middle;}
footer p.copyright {font-size:10px;margin:0;}
footer .contactblock {background:#D7E3EF;border:6px solid #fff;border-radius:5px;margin-bottom:20px;}
footer .contactblock .inner {padding:10px;}
footer .contactblock span, footer .contactblock strong, footer .contactblock em {font-style:normal;font-weight:800;display:block;text-transform:uppercase;}
footer .contactblock span {font-size:13px;}
footer .contactblock em {font-size:14px;line-height:24px}
footer .contactblock strong {font-size:22px;}

/* sticky footer */
footer .stickyfooter img {vertical-align:middle;}
footer .stickyfooter {
	line-height:33px;
	font-size:11px;
	color:#fff;
	text-align:center;
	border-bottom:8px solid #13548E;
	height:25px;
	text-transform:uppercase;
	background: transparent url('../images/stickybg.png') center 1px no-repeat;
}
footer .stickme {
	position: fixed;
	z-index: 1;
	bottom: 0;
	left: 0;
	width: 100%;
}
footer .stickyfooter em {text-transform:none;}
footer .stickyfooter strong {font-size:12px;}
footer .stickyfooter span {opacity:.3;font-size:15px;}


/* homepage slideshow */
.slideshow {width:100% !important;margin:0 auto;text-align:center;height:275px;position:relative;}
.slideshow #slides {margin:0 auto;width:100% !important;}
.slideshow #controls {position:absolute;bottom:18px;right:10px;display:inline-block;z-index:3000}
.slideshow #controls img {
	border:1px solid #fff;
	border-radius:2px;
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.3);
	-moz-box-shadow: rgba(0,0,0, 0.3) 0 0 3px;  
	box-shadow: rgba(0,0,0, 0.3) 0 0 3px;
	opacity:.75;
	-webkit-transition: opacity 0.25s ease;
  -moz-transition: opacity 0.25s ease;
  -o-transition: opacity 0.25s ease;
  transition: opacity 0.20s ease;
}
.slideshow #controls a.activeSlide {padding-bottom:4px;border-bottom:2px solid #13548E;}
.slideshow #controls img:hover, .slideshow #controls a.activeSlide img {opacity:1;}
.slideshow .slide {display:none;width:100% !important;}
.slideshow .slide.start {display:block}
.slideshow section {height:275px;text-align:left;position:relative;}
.slideshow hgroup {font-family: helvetica, arial, sans-serif;width:500px;position:absolute;bottom:30px;left:10px;}
.slideshow hgroup h3 {font-size:60px;line-height:56px;margin-bottom:10px;}
.slideshow hgroup h4 {font-size:50px;line-height:46px;margin-bottom:10px;}
.slideshow hgroup h5 {font-size:16px;line-height:20px;}
.slideshow .environment {background: transparent url('../images/homeslide/green.jpg') center center no-repeat;color:#004204;text-shadow:1px 1px 0px rgba(255,255,255,.25);}
.slideshow .birthday {background: transparent url('../images/homeslide/bday_banner.png') center center no-repeat; color:#13548E;text-shadow:1px 1px 0px rgba(255,255,255,.25);}
.slideshow .pairsim {background: transparent url('../images/homeslide/Pair_SIM_Banner.jpg') center center no-repeat; color:#13548E;}
.slideshow .pairsim hgroup {top:30px;width:550px;}
.slideshow .pairsim hgroup h4 {font-size:20px;margin-bottom:10px;}
.slideshow .pairsim hgroup h5 {font-size:16px;line-height:20px;margin-bottom:10px;}
.slideshow .hosting {background: transparent url('../images/homeslide/hosting_banner.png') center center no-repeat; color:#004204;}
.slideshow .hosting hgroup h3 {font-size:45px;line-height:42px;width:700px;}
.slideshow .hosting hgroup {top:60px;width:500px;}
.slideshow .quickserve {background: transparent url('../images/homeslide/qs_banner.png') center center no-repeat; color:#13548E;text-shadow:1px 1px 0px rgba(255,255,255,.25);}
.slideshow .quickserve hgroup {top:30px;width:370px;}
.slideshow .quickserve hgroup h3 {font-size:45px;line-height:42px;}
/* iPad [portrait + landscape] */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	.slideshow, .slide, section {width:1024px !important;}
}

/* homepage middle buttons */
.homebuttons {margin-bottom:30px;}
.homebuttons .buttonone {float:left;width:195px;height:124px;cursor:pointer;color:#777;font-weight:bold;}
.homebuttons .buttonone:hover{ color:#13548E;}
.homebuttons a {text-decoration:none;}
.homebuttons .customer-site .inner {background:#ffffff;}
.homebuttons .current-specials .inner {background:transparent url('../images/homepagebuttons/chalkboard3_gray.png') center center no-repeat;color:#ffffff;}
.homebuttons .money-back .inner {background:transparent url('../images/homepagebuttons/bg1-gray.png') center center no-repeat;}
.homebuttons .customer-site:hover .inner, .homebuttons .customer-site:focus .inner {background:#fff;}
.homebuttons .customer-site img {margin-top:10px;display:none;}
.homebuttons .customer-site img.gray {display:inline;}
.homebuttons .current-specials:hover .inner, .homebuttons .current-specials:focus .inner {background:transparent url('../images/homepagebuttons/chalkboard3.png') center center no-repeat;color:#fff;}
.homebuttons .money-back:hover .inner, .homebuttons .money-back:focus .inner {background:transparent url('../images/homepagebuttons/bg1.png') center center no-repeat;}
.homebuttons .wrap {padding:10px 15px;font-size:12px;line-height:15px;}
.homebuttons .pairnic {float:right;width:418px;}
.homebuttons .pairnic .inner { background:#13548E;}
.homebuttons .pairnic h6 {color:#9AD0EC;font-size:16px;line-height:30px;margin-bottom:12px;}
.homebuttons .pairnic h6 img {vertical-align:middle;margin-right:15px;}
.homebuttons .pairnic form {margin:0;padding:0;}
.homebuttons .pairnic form .text {outline:none;width:295px;padding:4px 10px;margin-right:10px;border:1px solid #13548E;border-radius:15px;}
.homebuttons .pairnic form .submit {color:#fff;font-weight:bold;background:#5888B2 url('../images/whitearr.png') center right no-repeat;border:1px solid #0E3E69;border-top:1px solid #0E3E69;padding:4px 15px 4px 8px;cursor:pointer;border-radius:6px;}
.homebuttons .pairnic .meta {margin-top:12px;}
.homebuttons .pairnic .meta a:link, .homebuttons .pairnic .meta a:visited {color:#C1D4E5;text-decoration:underline;}
.homebuttons .pairnic .meta a:focus, .homebuttons .pairnic .meta a:hover {color:#fff;text-decoration:underline;}
.homebuttons .pairnic .meta .left {float:left;}
.homebuttons .pairnic .meta .right {float:right;}
.homebuttons .buttonone .inner { margin-right:20px;font-size:16px;line-height:18px;}
.homebuttons .inner {
	font-family:helvetica, arial, sans-serif;
	height:124px;
	border-radius:5px;
	-webkit-box-shadow: 0 0 7px rgba(0,0,0,0.35);
	-moz-box-shadow: rgba(0,0,0, 0.35) 0 0 7px;  
	box-shadow: rgba(0,0,0, 0.35) 0 0 7px;
	border:6px solid #fff;
}


/* homepage split column layout */
.bodycolumn {width:48%;}
.col1 {float:left;}
.col2 {float:right;}



/* internal banner */
.internalbanner {
	background:transparent url('../images/homeslide/section_head_about.png') center center no-repeat;;
	padding:8px 0 15px 0;
	min-width:1024px;
}
.internalbanner h1 {
	font-family:'Open Sans', helvetica, arial, sans-serif;
	color:#333;
	text-shadow:1px 1px 0px rgba(255,255,255,.25);
	font-size:40px;
	line-height:40px;
	margin:0 0 0 10px;
	padding:0;
}

/* generic body styles */
article .bodycontent h1 {color:#222;margin-bottom:15px;font-size:20px;}
article .bodycontent h2 {color:#333;font-weight:bold;margin-bottom:15px;font-size:18px;}
article .bodycontent h3 {color:#333;font-weight:bold;margin-bottom:15px;font-size:16px;}
article .bodycontent h4 {color:#333;font-weight:bold;margin-bottom:15px;font-size:15px;}
article .bodycontent h5 {color:#222;font-weight:bold;margin-bottom:15px;font-size:13px;}
article .bodycontent h6 {color:#222;font-weight:bold;margin-bottom:15px;font-size:12px;}

article .bodycontent .innerb  a:link, article .bodycontent .innerb  a:visited {text-decoration:underline}
article .bodycontent em, article .bodycontent i {font-style:italic;}
article .bodycontent strong, article .bodycontent b {font-weight:bold;}
article .bodycontent {margin:30px 10px;color:#555;font-size:13px;line-height:20px;}
article .bodycontent .innerb {padding:30px 10px;}
article .hassidebar {width:75%;float:left;margin:0;}

article .bodycontent p, 
article .bodycontent ul, 
article .bodycontent ol {margin-bottom: 20px;}
article .bodycontent li {margin-bottom: 8px;line-height:18px;}
article .bodycontent li p {margin:0;padding:0;}
article .bodycontent li p + p {margin-top:15px;}
article .bodycontent li p + ol, 
article .bodycontent li p + ul {margin-top:8px;} 

article .bodycontent ol ol,
article .bodycontent ol ul,
article .bodycontent ul ul,
article .bodycontent ul ol {margin-bottom:0;}
article .bodycontent ul{margin-left:25px;list-style:disc;}
article .bodycontent ol {margin-left:25px;list-style:decimal;}
article .bodycontent blockquote {
	margin-left:25px;
	//font-style:italic;
	color:#666;
}
article .bodycontent code {
	border:1px solid #e1e1e1;background:#f7f7f7;padding:2px;
	color:#555;
	font-family: Consolas, "Andale Mono WT", "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Liberation Mono", "Nimbus Mono L", Monaco, "Courier New", Courier, monospace;
}
article .bodycontent pre {
	border:1px solid #e1e1e1;background:#f7f7f7;padding:10px;line-height:18px;display:block;
	font-family: Consolas, "Andale Mono WT", "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Liberation Mono", "Nimbus Mono L", Monaco, "Courier New", Courier, monospace;
	color:#555;
}
article .bodycontent pre code {padding:0;border:none;}

/* internal sidebar */
aside {float:right;width:220px;}
aside .inner {margin:30px 10px;}
aside h3 {color:#13548E;margin-bottom:15px;font-size:20px;padding-bottom:15px;border-bottom:1px solid #C1D4E5;}
aside ul {
	margin:0;
}
aside ul li {
	line-height:17px;
}
aside a:link, aside a:visited {text-decoration:underline}


/* webmaster table */
table.datalist {font-size:12px;margin:0 0 35px 0;border:1px solid #ccc;cellpadding:0;padding:0;border-collapse:collapse;width:100%;}
table.datalist tr.head {background:#D2E7F4;border-bottom:1px solid #81BCE0;}
table.datalist th {font-family:helvetica, arial, sans-serif;font-weight:800;background:#fff;color: #4987c5;font-size:12px;line-height:20px;text-align:left;padding:4px 10px;text-transform:uppercase;}
table.datalist th strong {font-weight:800;text-transform:none;}
table.datalist th a {font-weight:bold;font-size:13px;text-transform:uppercase;}
table.datalist th a:link, .freelandingpage table.datalist th a:visited {color: #4987c5;text-decoration:none;}
table.datalist th a:focus, .freelandingpage table.datalist th a:hover {color: #2C6BB8;text-decoration:underline;}
table.datalist td {color:#222;text-align:left;vertical-align:top;padding:10px;}
table.datalist td.serverimg {vertical-align:middle;text-align:center;}
table.datalist td ul {margin:0;padding:0;list-style:none;}
table.datalist td ul li {font-size:11px;line-height:22px;border-bottom:1px solid #ccc;padding:0 4px;margin:0;}
table.datalist td.signup {text-transform:uppercase;font-family:helvetica, arial, sans-serif;font-weight:bold;text-align:right;font-size:11px;}
a.lmore {display:inline-block;float:right;padding:0 18px 0 50px;line-height:18px;background:transparent url('../images/morebullet.png') right center no-repeat;}
a.lmore:link, a.lmore:visited {color: #4987c5;text-decoration:underline;}
a.lmore:focus, a.lmore:hover {color: #2C6BB8; text-decoration:underline;}


/* add this class to any element you want single spaced */
.singlespaced {line-height:15px !important;}

/* MPR custom */
aside .break {
       margin-bottom:20px;
}
aside ul li:before {
       content: "\00BB \0020";
}

.slideshow span {
  position:absolute; 
  width:100%;
  height:100%;
  top:0;
  left: 0;

  z-index: 1 
}

.kb_link {
  font-size:11px;
  text-align: right;
  padding-top: 15px;
}

.notice_title {
  font-size:13px;
  padding-bottom:4px;
}

.notice_body  {
  font-size:12px;
  padding-bottom:15px;
  line-height:14px;
}

/* below is for the popup dialog on services/web-hosting */
h1.specials {
  color: #000000;
}

h2.specials {
  color: #000000;
}

p.small_text {
  font-size:10px;
}

p.specials {
  color: #000000;
}

#dialog-message h1 {color:#222;margin-bottom:15px;font-size:20px;}
#dialog-message h2 {color:#333;font-weight:bold;margin-bottom:15px;font-size:18px;}
#dialog-message p { 
     margin-bottom: 20px; 
     font-family: helvetica, arial, sans-serif;
     font-size:12px;
     background:#fff;
     color:#666;
}
#dialog-message p.small_text {
    font-size:10px;
}

#dialog-message a:link, #dialog-message a:visited {text-decoration:none;color:#13548E;}
#dialog-message a:hover, #dialog-message a:focus {text-decoration:underline;color:#222;}

.ui-dialog-titlebar {
  background-image: url('../images/homeslide/section_head_about.png');
  color: #000;
}

.ui-dialog-buttonpane {
   background-color: #C1D4E5;
  background-image: none;
  color: #000;
}

.pgwidthtext p {
    font-size: 11px;
    color: #6E6E6E;
}

.serviceImg {
    height: 80px;
    width:  80px;
} 

.serviceBox {
    margin: 5px;
    text-align: center;
    width: 230px;
    float: left;
    padding: 5px;
}

.serviceHeader {
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 15px;
}

.serviceTxt {
    font-size: 14px;
}

div.feature {
    position: relative;
}
 
div.feature a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none; /* No underlines on the link */
    z-index: 10; /* Places the link above everything else in the div */
    background-color: #FFF; /* Fix to make div clickable in IE */
    opacity: 0; /* Fix to make div clickable in IE */
    filter: alpha(opacity=1); /* Fix to make div clickable in IE */
}

/* new hosting compare pages CSS */

.serviceTemp-container{
	color:#595b5d;
	font-weight:400;
	font-family: 'Open Sans', sans-serif;
	width: 1000px;
	margin:0 auto;
}
.anim, .servicesChart .setup, .servicesChart .signupBtn, .servicesChart .column{
	-webkit-transition: all ease-out .2s;
	-moz-transition: all ease-out .2s;
	-ms-transition: all ease-out .2s;
	-o-transition:all ease-out .2s;
	transition: all ease-out .2s;
}
.serviceTemp-header{
	position:relative;
	padding:20px 0;
}
.serviceTemp-header a{
	font-weight:600;
}
.serviceTemp-header img{
	position:absolute;
	right:60px;
	top:35px;
}
.serviceTemp-header h3{
	font-size:18px;
	font-weight:600;
	text-transform:uppercase;
	color:#14558d;
}
.serviceTemp-header h2{
	font-size:30px;
	font-weight:500;
	text-transform:uppercase;
        color:#14558d;
}
.serviceTemp-header p{
	padding:5px 0 14px;
	font-size:20px;
	width:95%;
}


article .servicesChart{
	width:100%;
	margin: 0 0 40px;
}

article .chart_5col td{
	width:19%;
}
article .chart_5col .labels{
	width:23%;
}


article .chart_4col td{
	width:24%;
}
article .chart_4col .labels{
	width:28%;
	padding-left:5%;
}
article .chart_4col{
	padding-right:5%;
	width:100%;
}


article .chart_3col td{
	width:30%;
}
article .chart_3col .labels{
	width:30%;
	padding-left:5%;
}
article .chart_3col{
	padding-right:5%;
	width:100%;
}


article .chart_2col{
	width:100%;
}

article .servicesChart td{
	border-right:3px solid #e1e1e1;
	vertical-align:top;
}
article .servicesChart .column{
	text-align:center;
}
article .servicesChart .column:hover{
	background:#f3f3f3;
}
article .servicesChart td ul{
	font-size:14px;
	width:90%;
	display:block;
	list-style:none;
}
article .servicesChart td li{
	height:16px;
	padding:29px 0 6px;
	border-bottom: 2px solid #e8e8e8;
	margin-bottom:0;
}
article .servicesChart .column:hover li{
	border-bottom: 2px solid #dfdfdf;
}
article .servicesChart .column ul{
	color:#2b6698;
	margin:0 auto;
}
article .servicesChart .labels ul{
	padding-top:118px;
	border-bottom: 2px solid #d1d1d1;
}

article .servicesChart .doubleRow{
 	 height:50px;
}

article .servicesChart .tripleRow{
 	 height:75px;
}

article .servicesChart h4{
	font-weight:300;
	font-size:26px;
	color:#767676;
	height:30px;
	padding:8px 0;
	margin:0;
}
article .servicesChart .monthly, article .servicesChart .setup{
	background:#75ceea;
	width:100%;
	padding:8px 0;
	color:#fff;
	font-size:16px;
	height:18px;
	text-transform:uppercase;
}
article .servicesChart .column:hover .setup{
	background:#35afd5;
}
article .servicesChart .monthly{
	background:#2b6698;
	border-bottom:4px solid #1d4567;
}
article .bodycontent .servicesChart a.signupBtn{
	display:block;
	margin:12px auto;
	width:65%;
	color:#000;
	background:#ffd92a;
	border: 1px solid #ffd92a;
	font-size:14px;
	font-weight:bold;
	border-radius:5px;
	text-transform:uppercase;
	padding:11px 10%;
	text-decoration:none;
}
article .bodycontent .servicesChart .signupBtn:hover,
article .bodycontent .servicesChart .signupBtn:focus{
	background:#fff4c4;
	outline:none;
}


article .service-features{
	padding:0 0 60px;
}
article .service-features h2{
	font-size:36px;
	font-weight:300;
	color:#333333;
	font-style:normal;
}
article .service-features .srv_feat{
	background: url(http://www.pair.com/assets/images/services/h_sep.png) center bottom no-repeat;
	padding: 60px 2% 70px 23%;
	min-height:130px;
	position:relative;
}
article .service-features .srv_feat img{
	position:absolute;
	left:5%;
	top:40px;
}
article .service-features .alt{
	padding: 60px 27% 70px 2%;
}
article .service-features .alt img{
	right:6%;
	left:auto;
}
article .service-features .srv_feat p{
	color:#333333;
	font-size:18px;
	padding:0 0 0 10px;
	margin:0;
}
article .service-features .blue{
	color:#2199ff;
}
article .service-features .srv_feat .f_head{
	color:#2199ff;
	font-size:26px;
	display:block;
	font-style:normal;
	padding:0 0 10px 10px;
}





.serviceTemp-container .tabs{
	width:100%;
	height:56px;
	border-bottom:2px solid #cdcdcd;
	margin-bottom:10px;
}

article .bodycontent .serviceTemp-container .tabs a{
	width:166px;
	height:37px;
	padding:8px 17px 6px;
	float:left;
	display:block;
	text-decoration:none;
	background:#eeeeee;
	border:1px solid #cdcdcd;
	border-bottom:none;
	margin:4px 5px 0;
	color:#595b5d;
	font-weight:400;
	font-size:13px;
	line-height:16px;
	text-transform:uppercase;
}
article .bodycontent .serviceTemp-container .tabs a:hover{
	color:#1d4567;
}	
article .bodycontent .serviceTemp-container .tabs a.selected{
	background: #fff;
	font-size:13px;
	height:39px;
	width:186px;
}

.hide{
	display:none;
}


